<div class="cat-nav">
    <div class="cat-nav__main" id="cat-primary" style="display: block">
        <div class="cat-nav__header">
            <span>Категории</span>
        </div><!--/.cat-nav__header -->
        <ul class="cat-nav__menu">
            <li>
                <a href="#cat-new" class="cat-nav-parent">
                    <span>Новинки</span>
                    <i>
                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#chevron" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </a>
            </li>
            <li>
                <a href="#cat-hits" class="cat-nav-parent">
                    <span>Хиты</span>
                    <i>
                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#chevron" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </a>
            </li>
            <li>
                <a href="#">
                    <span>Рацион на каждый день</span>
                </a>
            </li>
            <li>
                <a href="#cat-milk" class="cat-nav-parent">
                    <span>Молочные продукты</span>
                    <i>
                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#chevron" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </a>
            </li>
            <li>
                <a href="#">
                    <span>Овощи, фрукты, зелень</span>
                </a>
            </li>
            <li>
                <a href="#">
                    <span>Сладости, десерты, мороженное</span>
                </a>
            </li>
            <li>
                <a href="#">
                    <span>Торт на заказ</span>
                </a>
            </li>
            <li>
                <a href="#">
                    <span>Кулинария</span>
                </a>
            </li>
            <li>
                <a href="#">
                    <span>Сыры</span>
                </a>
            </li>
        </ul><!--/.cat-nav__menu -->

    </div><!--/.cat-nav__primary -->

    <div class="cat-nav__main" id="cat-new">
        <a href="#cat-primary" class="cat-nav__header cat-nav__header--back cat-nav-parent">
            <i>
                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="img/sprite_icons.svg#chevron" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </i>
            <span>Вернуться в категории</span>
        </a><!--/.cat-nav__header -->
        <ul class="cat-nav__menu">
            <li>
                <a href="#">
                    <span>Овощи и фрукты</span>
                </a>
            </li>
            <li>
                <a href="#">
                    <span>Готовые блюда</span>
                </a>
            </li>
            <li>
                <a href="#">
                    <span>Мясо, птица и колбасы</span>
                </a>
            </li>
            <li>
                <a href="#">
                    <span>Рыба и морепродукты</span>
                </a>
            </li>
            <li>
                <a href="#">
                    <span>Замороженные продукты</span>
                </a>
            </li>
        </ul><!--/.cat-nav__menu -->
    </div><!--/.cat-nav__second -->

    <div class="cat-nav__main" id="cat-hits">
        <a href="#cat-primary" class="cat-nav__header cat-nav__header--back cat-nav-parent">
            <i>
                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="img/sprite_icons.svg#chevron" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </i>
            <span>Вернуться в категории</span>
        </a><!--/.cat-nav__header -->
        <ul class="cat-nav__menu">
            <li>
                <a href="#">
                    <span>Сыры</span>
                </a>
            </li>
            <li>
                <a href="#">
                    <span>Готовые блюда</span>
                </a>
            </li>
            <li>
                <a href="#">
                    <span>Мясо, птица и колбасы</span>
                </a>
            </li>
            <li>
                <a href="#">
                    <span>Рыба и морепродукты</span>
                </a>
            </li>
            <li>
                <a href="#">
                    <span>Замороженные продукты</span>
                </a>
            </li>
            <li>
                <a href="#">
                    <span>Торт, десерты и сладости</span>
                </a>
            </li>
        </ul><!--/.cat-nav__menu -->
    </div><!--/.cat-nav__second -->


    <div class="cat-nav__main" id="cat-milk">
        <a href="#cat-primary" class="cat-nav__header cat-nav__header--back cat-nav-parent">
            <i>
                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="img/sprite_icons.svg#chevron" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </i>
            <span>Вернуться в категории</span>
        </a><!--/.cat-nav__header -->
        <ul class="cat-nav__menu">
            <li>
                <a href="#">
                    <span>Сыры</span>
                </a>
            </li>
            <li>
                <a href="#">
                    <span>Творог</span>
                </a>
            </li>
            <li>
                <a href="#">
                    <span>Молоко</span>
                </a>
            </li>
            <li>
                <a href="#">
                    <span>Сметана</span>
                </a>
            </li>
            <li>
                <a href="#">
                    <span>Йогурты</span>
                </a>
            </li>
            <li>
                <a href="#">
                    <span>Сливки</span>
                </a>
            </li>
        </ul><!--/.cat-nav__menu -->
    </div><!--/.cat-nav__second -->

</div><!-- /.cat-nav -->